<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Alignment</key>
	<string>Alignement</string>
	<key>Color</key>
	<string>Couleur</string>
	<key>Font</key>
	<string>Police</string>
	<key>Format</key>
	<string>Format</string>
	<key>Kerning</key>
	<string>Crénage</string>
	<key>Kerning.tooltip</key>
	<string>Ajuste l'espacement entre les caractères du texte.</string>
	<key>Leading</key>
	<string>Interligne</string>
	<key>Leading.tooltip</key>
	<string>Ajuste l'espacement des lignes du texte multiligne.</string>
	<key>Size</key>
	<string>Taille</string>
	<key>Spacing</key>
	<string>Espacement</string>
	<key>Style</key>
	<string>Style</string>
	<key>Text</key>
	<string>Texte</string>
</dict>
</plist>
